<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for POCD_MT000040DE - ELGA CDA Dokument Entlassung Pflege 2.02 </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces --><ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron --><!--Include datatype abstract schematrons-->
<pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_IVL.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_SXCM.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario cdaep -->

<!-- CDAEntlassbriefPflege -->
<include href="include/1.2.40.0.34.11.10002-2011-12-19T000000.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->



<!-- includes -->
<!-- ELGACDAAlleDokumente -->
<include href="include/1.2.40.0.34.11.1-2011-12-19T000000.sch"/>
   <!-- Brieftext -->
<include href="include/1.2.40.0.34.11.1.2.1-2011-12-19T000000.sch"/>
   <!-- AbschliessendeBemerkung -->
<include href="include/1.2.40.0.34.11.1.2.2-2012-07-14T000000.sch"/>
   <!-- Beilagen -->
<include href="include/1.2.40.0.34.11.1.2.3-2011-12-19T000000.sch"/>
   <!-- Patientenverfuegung -->
<include href="include/1.2.40.0.34.11.1.2.4-2011-12-19T000000.sch"/>
   <!-- Anmerkungen -->
<include href="include/1.2.40.0.34.11.1.2.5-2011-12-19T000000.sch"/>
   <!-- VitalparameterEnhanced -->
<include href="include/1.2.40.0.34.11.1.2.6-2011-12-19T000000.sch"/>
   <!-- VitalparameterFull -->
<include href="include/1.2.40.0.34.11.1.2.7-2011-12-19T000000.sch"/>
   <!-- Risiken -->
<include href="include/1.2.40.0.34.11.1.2.8-2011-12-19T000000.sch"/>
   <!-- HilfsmittelRessourcen -->
<include href="include/1.2.40.0.34.11.1.2.9-2011-12-19T000000.sch"/>
   <!-- EingebettetesObjektEntry -->
<include href="include/1.2.40.0.34.11.1.3.1-2011-12-19T000000.sch"/>
   <!-- LogoEntry -->
<include href="include/1.2.40.0.34.11.1.3.2-2011-12-19T000000.sch"/>
   <!-- VitalparameterGruppeEntry -->
<include href="include/1.2.40.0.34.11.1.3.3-2011-12-19T000000.sch"/>
   <!-- VitalparameterEntry -->
<include href="include/1.2.40.0.34.11.1.3.4-2011-12-19T000000.sch"/>
   <!-- ProblemBedenkenEntry -->
<include href="include/1.2.40.0.34.11.1.3.5-2011-12-19T000000.sch"/>
   <!-- ProblemEntry -->
<include href="include/1.2.40.0.34.11.1.3.6-2011-12-19T000000.sch"/>
   <!-- EntlassungsbriefAerztlich -->
<include href="include/1.2.40.0.34.11.2-2011-12-19T000000.sch"/>
   <!-- Aufnahmegrund -->
<include href="include/1.2.40.0.34.11.2.2.1-2011-12-19T000000.sch"/>
   <!-- TermineKontrollenWiederbestellung -->
<include href="include/1.2.40.0.34.11.2.2.10-2011-12-19T000000.sch"/>
   <!-- Entlassungszustand -->
<include href="include/1.2.40.0.34.11.2.2.11-2011-12-19T000000.sch"/>
   <!-- Aufenthaltszusammenfassung -->
<include href="include/1.2.40.0.34.11.2.2.12-2011-12-19T000000.sch"/>
   <!-- AllergienUnvertraeglichkeitenRisiken -->
<include href="include/1.2.40.0.34.11.2.2.13-2012-07-14T000000.sch"/>
   <!-- Befunde -->
<include href="include/1.2.40.0.34.11.2.2.14-2011-12-19T000000.sch"/>
   <!-- AusstehendeBefunde -->
<include href="include/1.2.40.0.34.11.2.2.15-2011-12-19T000000.sch"/>
   <!-- AuszuegeBefunde -->
<include href="include/1.2.40.0.34.11.2.2.16-2011-12-19T000000.sch"/>
   <!-- BeigelegteBefunde -->
<include href="include/1.2.40.0.34.11.2.2.17-2011-12-19T000000.sch"/>
   <!-- AnamneseAerztlich -->
<include href="include/1.2.40.0.34.11.2.2.18-2011-12-19T000000.sch"/>
   <!-- FruehereErkrankungen -->
<include href="include/1.2.40.0.34.11.2.2.19-2011-12-19T000000.sch"/>
   <!-- EntlassungsdiagnoseEnhanced -->
<include href="include/1.2.40.0.34.11.2.2.2-2011-12-19T000000.sch"/>
   <!-- MedikationEinweisungEnhanced -->
<include href="include/1.2.40.0.34.11.2.2.20-2011-12-19T000000.sch"/>
   <!-- MedikationEinweisungFull -->
<include href="include/1.2.40.0.34.11.2.2.21-2011-12-19T000000.sch"/>
   <!-- MedikationAufenthalt -->
<include href="include/1.2.40.0.34.11.2.2.22-2011-12-19T000000.sch"/>
   <!-- OPBericht -->
<include href="include/1.2.40.0.34.11.2.2.23-2013-02-10T000000.sch"/>
   <!-- EmpfohleneAnordnungenPflege -->
<include href="include/1.2.40.0.34.11.2.2.24-2013-09-09T000000.sch"/>
   <!-- EntlassungsdiagnoseFull -->
<include href="include/1.2.40.0.34.11.2.2.3-2011-12-19T000000.sch"/>
   <!-- DurchgefuehrteMassnahmen -->
<include href="include/1.2.40.0.34.11.2.2.4-2011-12-19T000000.sch"/>
   <!-- LetzteMedikation -->
<include href="include/1.2.40.0.34.11.2.2.5-2011-12-19T000000.sch"/>
   <!-- EmpfohleneMedikationEnhanced -->
<include href="include/1.2.40.0.34.11.2.2.7-2011-12-19T000000.sch"/>
   <!-- EmpfohleneMedikationFull -->
<include href="include/1.2.40.0.34.11.2.2.8-2011-12-19T000000.sch"/>
   <!-- WeitereMassnahmen -->
<include href="include/1.2.40.0.34.11.2.2.9-2011-12-19T000000.sch"/>
   <!-- EntlassungsdiagnoseEntry -->
<include href="include/1.2.40.0.34.11.2.3.1-2013-02-10T000000.sch"/>
   <!-- MedikationVerordnungEntry -->
<include href="include/1.2.40.0.34.11.2.3.2-2013-02-10T000000.sch"/>
   <!-- MedikationAbgabeEntry -->
<include href="include/1.2.40.0.34.11.2.3.3-2012-07-14T000000.sch"/>
   <!-- ArzneiEntry -->
<include href="include/1.2.40.0.34.11.2.3.4-2013-09-09T000000.sch"/>
   <!-- EntlassungsbriefPflege -->
<include href="include/1.2.40.0.34.11.3-2011-12-19T000000.sch"/>
   <!-- PflegeBetreuungsdiagnosenEnhanced -->
<include href="include/1.2.40.0.34.11.3.2.1-2013-04-17T000000.sch"/>
   <!-- Schmerz -->
<include href="include/1.2.40.0.34.11.3.2.10-2011-12-19T000000.sch"/>
   <!-- OrientierungBewusstseinslage -->
<include href="include/1.2.40.0.34.11.3.2.11-2011-12-19T000000.sch"/>
   <!-- SozialeUmstaendeUndVerhalten -->
<include href="include/1.2.40.0.34.11.3.2.12-2013-10-10T000000.sch"/>
   <!-- Kommunikation -->
<include href="include/1.2.40.0.34.11.3.2.13-2011-12-19T000000.sch"/>
   <!-- RollenwahrnehmungSinnfindung -->
<include href="include/1.2.40.0.34.11.3.2.14-2011-12-19T000000.sch"/>
   <!-- Medikamentenverabreichung -->
<include href="include/1.2.40.0.34.11.3.2.15-2011-12-19T000000.sch"/>
   <!-- EntlassungsmanagementEnhanced -->
<include href="include/1.2.40.0.34.11.3.2.16-2011-12-19T000000.sch"/>
   <!-- EntlassungsmanagementFull -->
<include href="include/1.2.40.0.34.11.3.2.17-2013-04-17T000000.sch"/>
   <!-- PflegeBetreuungsdiagnosenFull -->
<include href="include/1.2.40.0.34.11.3.2.2-2013-04-17T000000.sch"/>
   <!-- Mobilitaet -->
<include href="include/1.2.40.0.34.11.3.2.3-2011-12-19T000000.sch"/>
   <!-- KoerperpflegeKleiden -->
<include href="include/1.2.40.0.34.11.3.2.4-2011-12-19T000000.sch"/>
   <!-- Ernaehrung -->
<include href="include/1.2.40.0.34.11.3.2.5-2011-12-19T000000.sch"/>
   <!-- Ausscheidung -->
<include href="include/1.2.40.0.34.11.3.2.6-2011-12-19T000000.sch"/>
   <!-- Hautzustand -->
<include href="include/1.2.40.0.34.11.3.2.7-2011-12-19T000000.sch"/>
   <!-- Atmung -->
<include href="include/1.2.40.0.34.11.3.2.8-2011-12-19T000000.sch"/>
   <!-- Schlafen -->
<include href="include/1.2.40.0.34.11.3.2.9-2011-12-19T000000.sch"/>
   <!-- PflegeBetreuungsdiagnoseEntry -->
<include href="include/1.2.40.0.34.11.3.3.1-2013-02-10T000000.sch"/>
   <!-- EntlassungsmanagementEntry -->
<include href="include/1.2.40.0.34.11.3.3.2-2011-12-19T000000.sch"/>
   <!-- Laborbefund -->
<include href="include/1.2.40.0.34.11.4-2013-09-09T000000.sch"/>
   <!-- SpezimenSection -->
<include href="include/1.2.40.0.34.11.4.2.1-2013-02-10T000000.sch"/>
   <!-- LaboratoryReportCommentSection -->
<include href="include/1.2.40.0.34.11.4.2.2-2013-02-10T000000.sch"/>
   <!-- LaboratorySpecimenEntry -->
<include href="include/1.2.40.0.34.11.4.3.1-2013-02-10T000000.sch"/>
   <!-- BefundBildgebendeDiagnostik -->
<include href="include/1.2.40.0.34.11.5-2013-09-09T000000.sch"/>
   <!-- Anforderung -->
<include href="include/1.2.40.0.34.11.5.2.1-2012-01-12T000000.sch"/>
   <!-- ZusammenfassungErgebnis -->
<include href="include/1.2.40.0.34.11.5.2.10-2012-01-12T000000.sch"/>
   <!-- Verdachtsdiagnose -->
<include href="include/1.2.40.0.34.11.5.2.11-2012-01-12T000000.sch"/>
   <!-- Schlussfolgerung -->
<include href="include/1.2.40.0.34.11.5.2.12-2012-01-12T000000.sch"/>
   <!-- Empfehlung -->
<include href="include/1.2.40.0.34.11.5.2.13-2012-01-12T000000.sch"/>
   <!-- Addendum -->
<include href="include/1.2.40.0.34.11.5.2.14-2012-01-12T000000.sch"/>
   <!-- AnamneseBildgebendeDiagnostik -->
<include href="include/1.2.40.0.34.11.5.2.2-2012-01-12T000000.sch"/>
   <!-- Indikation -->
<include href="include/1.2.40.0.34.11.5.2.3-2012-01-12T000000.sch"/>
   <!-- PatientenStatusAngaben -->
<include href="include/1.2.40.0.34.11.5.2.4-2012-01-12T000000.sch"/>
   <!-- AktuelleUntersuchung -->
<include href="include/1.2.40.0.34.11.5.2.5-2012-01-12T000000.sch"/>
   <!-- FruehereUntersuchungen -->
<include href="include/1.2.40.0.34.11.5.2.6-2012-01-12T000000.sch"/>
   <!-- FruehereBefunde -->
<include href="include/1.2.40.0.34.11.5.2.7-2012-01-12T000000.sch"/>
   <!-- Komplikationen -->
<include href="include/1.2.40.0.34.11.5.2.8-2012-01-12T000000.sch"/>
   <!-- Befund -->
<include href="include/1.2.40.0.34.11.5.2.9-2012-01-12T000000.sch"/>
   <!-- KlassifikationBIRADS -->
<include href="include/1.2.40.0.34.11.5.3.1-2012-01-12T000000.sch"/>
   <!-- NotificationOrganizer -->
<include href="include/1.3.6.1.4.1.19376.1.3.1.1-2013-09-09T000000.sch"/>
   <!-- NotifiableCondition -->
<include href="include/1.3.6.1.4.1.19376.1.3.1.1.1-2013-09-09T000000.sch"/>
   <!-- LaboratoryIsolateOrganizer -->
<include href="include/1.3.6.1.4.1.19376.1.3.1.5-2008-08-08T000000.sch"/>
   <!-- Annotation -->
<include href="include/2.16.840.1.113883.10.20.1.40-2013-02-10T000000.sch"/>
   <!-- DOCS -->
<include href="include/2.16.840.1.113883.10.20.6.1.1-2012-01-12T000000.sch"/>
   <!-- BefundtextKodierung -->
<include href="include/2.16.840.1.113883.10.20.6.2.12-2012-01-12T000000.sch"/>
   <!-- StudyAct -->
<include href="include/2.16.840.1.113883.10.20.6.2.6-2013-10-03T000000.sch"/>
   <!-- SopInstance -->
<include href="include/2.16.840.1.113883.10.20.6.2.8-2012-01-12T000000.sch"/>

</schema>
